Bulk Vehicle Connect Group Status
curl --request GET \
--url https://api.volteras.com/v1/vehicles/connect/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.volteras.com/v1/vehicles/connect/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.volteras.com/v1/vehicles/connect/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"status": "CREATED",
"createdAt": "2023-11-07T05:31:56Z"
}Vehicle Connection
Bulk Vehicle Connect Group Status
This returns the overall status of the connection request for all VINs.
Possible Codes in Error Response (see Errors for error response schema and meaning of codes):
- AUTHENTICATION_ERROR
- NOT_PERMITTED
- REQUEST_VALIDATION_ERROR
- RESOURCE_NOT_FOUND
- SERVER_ERROR
GET
/
v1
/
vehicles
/
connect
/
{id}
Bulk Vehicle Connect Group Status
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.

